# Generated by Django 4.1.7 on 2023-03-16 15:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0015_stat_current_experience_stat_experience_needed'),
    ]

    operations = [
        migrations.RenameField(
            model_name='stat',
            old_name='hydration',
            new_name='level',
        ),
    ]
